version: 3.14.70
files:
  - url: eXpress Setup 3.14.70.exe
    sha512: AlTdZ4NU6wj+fOC93fpRZPV1EH5Su+73jd7x6MqX4bQEWYEMYo9QgXjlXXL/obqdphpEG0tAw2c7U+hKC/NOXQ==
    size: 245692800
path: eXpress Setup 3.14.70.exe
sha512: AlTdZ4NU6wj+fOC93fpRZPV1EH5Su+73jd7x6MqX4bQEWYEMYo9QgXjlXXL/obqdphpEG0tAw2c7U+hKC/NOXQ==
releaseDate: '2024-04-16T13:24:23.792Z'
